<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("title", "Интернет-магазин \"Leloo\"");
$APPLICATION->SetTitle("О магазине");
?><div class="row">
	<p>
 <img width="1050" alt="Без имени-2.png" src="/upload/medialibrary/01f/01f6f4f60456c47fdc799200e563b7cf.png" height="13" title="Без имени-2.png">
	</p>
	<p>
		 Дорогой покупатель, добро пожаловать в интернет - магазин <b>L</b><b>eLoo.kz</b>!
	</p>
	<p>
 <b>LeLoo.kz</b>&nbsp;- это новый Казахстанский интернет - магазин косметики и бытовой химии. Мы специализируемся на лучших товарах уходовой и декоративной косметики, а также бытовой химии от ведущих брендов из Южной Кореи, таких как:&nbsp;Kerasys, FarmStay, Dr.Jart, Welcos, Missha, Tony Moly, O’Clean, Mukunghwa и многие другие.
	</p>
	<p>
		 Здесь Вы можете приобрести&nbsp;интересующий товар не выходя из дома, прилагая к этому минимум усилий, с доставкой до вашей двери&nbsp;по всему Казахстану.&nbsp;Ассортимент сайта&nbsp;постоянно пополняется, мы подбираем для Вас ассортимент, ориентируясь на последние тенденции корейского ухода за лицом, телом и волосами, а также&nbsp;качественной бытовой химии&nbsp;из Южной&nbsp;Кореи.
	</p>
	<p>
		 Мы постоянно в процессе развития и готовы радовать Вас разными скидками, акциями и бонусами. Следите за обновлениями на сайте, а также на нашей странице в Инстаграм <a href="https://www.instagram.com/leloo.kz/"><b>LeLoo</b></a><b>.</b>
	</p>
	<p>
		 Мы вдохновляем и преображаем. Делаем покупку товаров более увлекательной и приятной.
	</p>
	<p>
 <b>LeLoo </b>- это любовь, красота и совершенство.
	</p>
	<p>
 <b>LeLoo </b>– твоя&nbsp;территория вдохновения.
	</p>
	<p>
		 С заботой и любовью о тебе и твоих близких!<br>
	</p>
	<h2></h2>
	 Мы всегда рады общению с нашими клиентами. Если у вас есть какие-либо пожелания, предложения, замечания, касающиеся работы нашего Интернет-магазина - пишите нам, и мы с благодарностью примем ваше мнение во внимание, наша электронная почта:&nbsp;<a href="mailto:info@leloo.kz">info@leloo.kz</a><br>
 <br>
</div>
 <img width="1050" alt="Без имени-1.png" src="/upload/medialibrary/804/80400f082b2e752e5ffef7f75bf413a6.png" height="42" title="Без имени-1.png" align="left"> <br>
 <br>
 <br><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>